

.sb-search {
	position: relative;
	margin-top: 8px;
	width: 0%;
	min-width: 25px;
	height: 25px;
	float: right;
	overflow: hidden;
	display: inline-block;
	*display: inline;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
	font-family: 'ARS Maquette Pro';
	font-size: 14px;
}

	.sb-search form {
		right: 0;
	}
	
.sb-search-input {
	position: absolute;
	top: 0;
	right: 0px;
	border: none;
	outline: none;
	background: transparent;
	width: 70%;
	height: 20px;
	margin: 0 0 0 0;
	z-index: 10;
	font-family: inherit;
	font-size: 20px;
	color: #fff;
	font-family: 'ARS Maquette Pro';
	font-size: 12px;
	padding: 0 25px 0 25px;
}

input[type="search"].sb-search-input {
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
}

.sb-search-input::-webkit-input-placeholder {
	color: #fff;
}

.sb-search-input:-moz-placeholder {
	color: #fff;
}

.sb-search-input::-moz-placeholder {
	color: #fff;
}

.sb-search-input:-ms-input-placeholder {
	color: #fff;
}

.sb-icon-search,
.sb-search-submit  {
	width: 25px;
	height: 25px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 25px;
	text-align: center;
	cursor: pointer;
	font-family: 'ARS Maquette Pro';
	font-size: 14px;
	background: transparent url('../img/search-icon.png') no-repeat center center;
}

.sb-search-submit {
	background: #fff; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
}

.sb-icon-search {
	color: #fff;
	z-index: 90;
	speak: none;
	font-family: 'ARS Maquette Pro';
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
}


/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
	width: 100%;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
	background: transparent url('../img/search-icon.png') no-repeat center center;
	color: #fff;
	z-index: 11;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 90;
}
